<ion-header [translucent]="true">
  <ion-toolbar>
    <ion-item>
      <ion-avatar slot="start">
        <img alt="Admin" src="https://ionicframework.com/docs/img/demos/avatar.svg" />
      </ion-avatar>
      <ion-label>Admin</ion-label>
    </ion-item>
  </ion-toolbar>
</ion-header>

<ion-content [fullscreen]="true">
  <ion-header collapse="condense">
    <ion-toolbar>
      <ion-title size="large">Tab 1</ion-title>
    </ion-toolbar>
  </ion-header>


  <div class="container mt-3">
    <app-list-items [items]="User" (itemSelected)="userSelected($event)"></app-list-items>
  </div>

</ion-content>
